name: CourseLibrary
form: $/branden/ifull/models/courselibrary/fields.yaml
modelClass: Branden\iFull\Models\CourseLibrary
defaultRedirect: branden/ifull/courselibrary
create:
    redirect: 'branden/ifull/courselibrary/update/:id'
    redirectClose: branden/ifull/courselibrary
update:
    redirect: branden/ifull/courselibrary
    redirectClose: branden/ifull/courselibrary
